<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_rbYi8G_8Ee2zxv-8u0MlEA" id="_rbX74G_8Ee2zxv-8u0MlEA" label="ParAccelFilterColumns" version="0.1" item="_rbYi8m_8Ee2zxv-8u0MlEA">
    <author href="../../../talend.project#_pWdd0W_8Ee2zxv-8u0MlEA"/>
    <additionalProperties xmi:id="_rba_MG_8Ee2zxv-8u0MlEA" key="created_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_rba_MW_8Ee2zxv-8u0MlEA" key="created_product_version" value="8.0.1.20220729_0744-patch"/>
    <additionalProperties xmi:id="_rba_Mm_8Ee2zxv-8u0MlEA" key="created_date" value="2022-11-29T16:44:15.522+0100"/>
    <additionalProperties xmi:id="_rba_M2_8Ee2zxv-8u0MlEA" key="modified_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_rba_NG_8Ee2zxv-8u0MlEA" key="modified_product_version" value="8.0.1.20220729_0744-patch"/>
    <additionalProperties xmi:id="_rba_NW_8Ee2zxv-8u0MlEA" key="modified_date" value="2022-11-29T16:44:15.522+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_rbYi8W_8Ee2zxv-8u0MlEA" path="ParAccel/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_rbYi8m_8Ee2zxv-8u0MlEA" property="_rbYi8G_8Ee2zxv-8u0MlEA" state="_rbYi8W_8Ee2zxv-8u0MlEA" system="true" eltName="ParAccel">
    <content href="ParAccelFilterColumns_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
